Bug 821990 - redundant content
redundant content
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity medium
: ---
: 6.0.1
Assigned To: gsheldon
Misha H. Ali
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-15 23:07 EDT by Alan Santos
Modified: 2015-02-05 20:19 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-23 02:15:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Santos 2012-05-15 23:07:13 EDT
Description of problem:
http://docs.redhat.com/docs/en-US/JBoss_Data_Grid/6/html/Beta_User_Guide/Chapter-Cache_Modes.html#Section-About_Cache_Modes

Opening content of section "2.1.2.2. Local Mode Operations" is redundant with "2.1.2.1. Local Cache Mode"
Comment 1 gsheldon 2012-05-16 00:16:40 EDT
Updated the 2.1.2.2. Local Mode Operations topic with a shorter introduction, removing the duplicated sentence.

Now reads: 

"Using JBoss Data Grid's Local Cache Mode instead of a map provides a number of benefits. "

This change will appear on the documentation stage in next brew.

Note You need to log in before you can comment on or make changes to this bug.